[Desktop Entry]
Type=MimeType
MimeType=image/x-xwd
Icon=image
Patterns=*.XWD;*.xwd;
Comment=X Windows dump image
Comment[da]=X-windows skærmdump
Comment[fr]=Image jetable de X Windows
Comment[pt]=Imagem de 'dump' X Windows
Comment[pt_BR]=Imagem de 'dump' X Windows
Comment[sv]=X-windows skärmdump
Comment[ta]=X விண்டோஸ் டம்ப் பிம்பம்
Comment[tr]=X Windows döküm imgesi
Comment[xx]=xxX Windows dump imagexx
